@charset "utf-8";
/*--------------------------------------------------
 建築
 -------------------------------------------------- */

#kenchiku *, #kenchiku *:before, #kenchiku *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
html #kenchiku {
  line-height: 1;
  font-size: 62.5%; /*10px*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
#kenchiku img {
	max-width: 100%;
	height: auto;
}
#kenchiku .rsp img {
	max-width: inherit;
}
#kenchiku a img {
  border: none;
}
#kenchiku strong {
	font-weight: bold;
}

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
body#kenchiku .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#kenchiku .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#kenchiku .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#kenchiku .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#kenchiku .flex.flexw {
	flex-wrap: wrap;
}
body#kenchiku .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#kenchiku .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#kenchiku .flex.column {
	flex-direction: column;
}
body#kenchiku .flex.flexclear:after,
body#kenchiku .flex.flexclear:before {
	display: none;
}

/* margin 
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}

/* padding 
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
body#kenchiku.en .bold {
	font-weight: 700;
}
.normal {
	font-weight: normal !important;
}
.vt {
	vertical-align: top;
}

/* font-size 
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem; line-height: 1.4;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs32 {	font-size: 3.2rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

/* top
**********************************/
body#kenchiku .list_container {
    margin: 0 auto;
    width: 1000px;
}
body#kenchiku #index_list_head {
    margin-top: 50px;
}
body#kenchiku #index_list_head ul li {
    background-color: #297ab4;
    width: 247px;
    margin-right: 4px;
    margin-bottom: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
body#kenchiku #index_list_head ul li:last-child {
    margin-right: auto;
}
body#kenchiku #index_list_head ul li a {
    position: relative;
    width: 100%;
    height: 50px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
body#kenchiku #index_list_head ul li a::after {
    content: "";
    position: absolute;
    display: block;
    right: 20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 10px;
    border-color: transparent transparent transparent #ffffff;
}
body#kenchiku #index_list_main .head .fs24 {
    margin-right: 20px;
}
body#kenchiku #index_list_main .head .fs18 {
    margin-right: 4px;
    padding: 0 18px;
    line-height: 40px;
    text-align: center;
}
/*body#kenchiku #index_list_main .df {border: 2px solid #a8a8a9;}*/
body#kenchiku #index_list_main .df {border: 2px solid #fff;}
body#kenchiku #index_list_main .kz {border: 2px solid #3e8dc4;}
body#kenchiku #index_list_main .ks {border: 2px solid #08711b;}
body#kenchiku #index_list_main .jh {border: 2px solid #eb8157;}
body#kenchiku #index_list_main .top {
    width: 930px;
    padding: 14px;
    background-color: #BBDDF5;
}
body#kenchiku #index_list_main .mid {
    position: relative;
    width: 960px;
    padding: 14px 14px 14px 44px;
    background-color: #B5D2C2;
}
body#kenchiku #index_list_main .mid::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #BBDDF5;
    visibility: visible;
}
body#kenchiku #index_list_main .mid::after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
    background-color: #F5F3CA;
    visibility: visible;
}
body#kenchiku #index_list_main .btm {
    width: 930px;
    margin-left: 30px;
    padding: 14px;
    background-color: #F5F3CA;
}
body#kenchiku #index_list_main ul li {
    width: 286px;
    margin: 4px 4px 0 0;
}
body#kenchiku #index_list_main ul li.title {
    font-size: 3.0rem;
    border-bottom: 6px solid;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
body#kenchiku #index_list_main .top ul li.title {border-bottom-color: #5aa5da;}
/*body#kenchiku #index_list_main .mid ul li.title {border-bottom-color: #377E14;}*/
body#kenchiku #index_list_main .mid ul li.title {border-bottom-color: #e8af2f;}
body#kenchiku #index_list_main ul li.title h4 {
    position: relative;
    padding-left: 40px;
}
body#kenchiku #index_list_main ul li.title h4::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    border: 8px solid;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
body#kenchiku #index_list_main .top ul li.title h4::before {border-color: #5aa5da;}
body#kenchiku #index_list_main .mid ul li.title h4::before {border-color: #e8af2f;}
body#kenchiku #index_list_main ul li.cell {
    background-color: #fff;
}
body#kenchiku #index_list_main ul li a {
    position: relative;
    height: 56px;
    padding: 8px 16px 8px 12px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
    text-decoration: none;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    
}
body#kenchiku #index_list_main ul li a::after {
    content: "";
    position: absolute;
    display: block;
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #4f4f4f;
}
body#kenchiku #index_list_main ul li.kz a::after {border-color: transparent transparent transparent #3e8dc4;}
body#kenchiku #index_list_main ul li.ks a::after {border-color: transparent transparent transparent #08711b;}
body#kenchiku #index_list_main ul li.jh a::after {border-color: transparent transparent transparent #eb8157;}


@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	
	/* body
	**********************************/
    body#kenchiku .list_container {
        padding: 0 3vw;
		width: 100%;
    }

	/* font-family 
	**********************************/

	
	/* float & flex
	**********************************/
	.res_flexjc {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	/* common
	**********************************/
	.res_none {
		display: none;
	}
    
    /* top
	**********************************/
    body#kenchiku #index_list_main .top {
        width: 93%;
    }
    body#kenchiku #index_list_main .mid {
        width: 96%;
        padding: 14px 14px 14px 4.4%;
    }
    body#kenchiku #index_list_main .mid::before {
        width: 3%;
    }
    body#kenchiku #index_list_main .mid::after {
        width: 3%;
    }
    body#kenchiku #index_list_main .btm {
        width: 93%;
        margin-left: 3%;
    }
}

@media only screen and (max-width: 650px) {
    
    body#kenchiku #index_list_head ul {
        -webkit-justify-content: center;
        justify-content: center;
    }
    body#kenchiku #index_list_head ul li {
        width: 80vw;
        margin-left: auto;
        margin-right: auto;
    }
    body#kenchiku #index_list_main .head .fs24 {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }
    body#kenchiku #index_list_main .head .fs18 {
        margin-right: 4px;
        padding: 0 18px;
        line-height: 40px;
        text-align: center;
    }
    body#kenchiku #index_list_main .top {
        width: 97%;
    }
    body#kenchiku #index_list_main .mid::after {
        width: 3%;
    }
    body#kenchiku #index_list_main .mid {
        width: 100%;
    }
    body#kenchiku #index_list_main .btm {
        width: 97%;
        margin-left: 3%;
    }
    
    body#kenchiku #index_list_main ul {
        -webkit-justify-content: center;
        justify-content: center;
    }
    body#kenchiku #index_list_main ul li {
        width: 80vw;
        margin: 4px 0 0 0;
    }
    body#kenchiku #index_list_main ul li.title {
        height: 60px;
    }
}